<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
echo '<div class="post-meta-data meta-' . esc_attr( $postMetaStyle ) . '">';
if ( $style != 'style-1' && $postDateMeta == 'yes' ) {
	include ECAFE_PATH . 'element/post-data/meta-date.php';
}
if ( $postUserMeta == 'yes' ) { ?>
	<span class="post-author"><span class="post-author-by"><?php echo esc_html( $prefixTextPostUserMeta ); ?></span> <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" class="fn"><?php the_author(); ?></a> </span>
	<?php
}
echo '</div>';
